
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.center {
    text-align: center;
    text-indent: 0
    }
h1, h2, h3 {
    text-align: center;
    clear: both;
    max-width: 32em;
    margin: auto;
    margin-top: 2em
    }
h2 {
    margin-bottom: 1em
    }
h1 {
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 1.5em
    }
.ctitle {
    text-align: center;
    clear: both;
    letter-spacing: 1em;
    font-size: xx-large;
    margin-bottom: 0;
    margin-top: 1em
    }
hr.chap {
    width: 20%;
    margin: 2em 40%;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 1em
    }
p.trans_noindent {
    text-indent: 0
    }
p.noindent {
    text-indent: 0
    }
p.annot {
    margin-left: 2em;
    font-size: smaller;
    text-indent: 0
    }
p.ctext {
    margin-top: 1.5em;
    text-indent: 0
    }
p.ctext2 {
    text-indent: 0
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p3 {
    margin-top: 3em
    }
.p4 {
    margin-top: 4em
    }
.small {
    font-size: small
    }
.smaller {
    font-size: smaller
    }
.larger {
    font-size: larger
    }
.v-large {
    font-size: 150%
    }
.antiqua {
    font-family: Blackletter, Fraktur, Textur, "Old English Text MT", "Olde English Mt", "Olde English", "Old English", "Engravers Old English BT", "Collins Old English", "New Old English", "UnifrakturCook", Gothic, serif, sans-serif
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
.mt3 {
    margin-top: 3em
    }
.mb2 {
    margin-bottom: 2em
    }
ul.index {
    list-style: none;
    margin: 1.5em 0
    }
ul.index li {
    text-align: justify;
    padding-left: 1em;
    text-indent: -1em
    }
ul.index li.newletter {
    margin-top: 0.75em
    }
ul.corrigenda {
    list-style: none;
    margin: 1.5em 0
    }
ul.corrigenda li {
    text-align: justify;
    padding-left: 2em;
    text-indent: -2em
    }
ul.errors {
    list-style: square
    }
ul.nobullet {
    list-style: none
    }
ul.footnote_items {
    list-style: none
    }
ul.footnote_items li {
    margin: 0.5em 0
    }
table {
    margin-left: auto;
    margin-right: auto
    }
tr.concord {
    vertical-align: top
    }
table.tocList {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-width: 0;
    border-collapse: collapse
    }
td.intro_subsection {
    padding-left: 1em
    }
td.chptr {
    text-align: right;
    min-width: 5%;
    padding-right: 0.8em
    }
td.tocPageNum {
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0
    }
table.tocList td {
    vertical-align: top
    }
table.tocList td.tocPageNum {
    vertical-align: bottom
    }
.titlepage {
    text-align: center;
    margin: auto;
    max-width: 32em
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0;
    text-align: right;
    color: #999;
    background-color: #fff
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 3em;
    font-family: sans-serif, serif
    }
.smcap {
    font-variant: small-caps
    }
img {
    max-width: 100%;
    height: auto
    }
.illowe7 {
    width: 7em
    }
figure {
    page-break-inside: avoid
    }
.figcenter {
    margin: 2em auto 2em;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.fnanchor {
    text-decoration: none
    }
.footnote {
    margin: 0.75em 0;
    font-size: 0.9em
    }
.x-ebookmaker .footnote {
    margin-left: 1em
    }
.footnote .label {
    float: left;
    font-size: 0.8em;
    vertical-align: top;
    margin: 0;
    text-indent: 0;
    padding-right: 1em
    }
.footnote p {
    margin-top: 0.25em;
    margin-bottom: 0;
    margin-left: 0;
    text-indent: 0
    }
.x-ebookmaker .footnote .label {
    float: none;
    margin-left: 1em;
    text-indent: 0
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry {
    display: inline-block
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
@media print {
    .poetry {
        display: block
        }
    }
.x-ebookmaker .poetry {
    display: block
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent1 {
    text-indent: -2em
    }
